NFC-n keresztül támadható az Android

2019.11.06. 08:07

Rosszindulatú programok telepíthetőek az eszközökre.

Újabb súlyos biztonsági problémára derült fény a Google mobilos operációs rendszerében, az Android 8.0 vagy újabb rendszerű eszközökre rosszindulatú szoftverek telepíthetőek az Android Beam alkalmazás egy tévesen megadott jogosultsága miatt.

A kép csak illusztrációForrás: Shutterstock

Mint a telefonjaik NFC-s funkcióival már megismerkedett felhasználók tudják, a technológia segítségével gyors fájlküldésre is lehetőség nyílik a mobilok között: ki kell választani az átküldeni kívánt állományt, majd a küldő és a fogadó feleknek csak össze kell érinteniük a mobiljukat.

A párosítási hangjelzés után a fogadó félnek jóvá kell hagynia a fájlok mobiljára való mentését, és máris indul a vezeték nélküli adatátvitel az eszközök között.

Sajnos az Android Beam egy hibás beállítása miatt ha valaki APK telepítőkészlet küld, akkor a fogadó félnek csak le kell okéznia a fájlfogadást, azonban az elvárt működéssel szemben

nem kell külön jóváhagynia a kapott app installációját, az automatikusan települni fog a mobiljára.

A problémát a Google már javította az Android 2019. októberi hibajavító csomagjában, ám akik nem kapták meg ezt az Android 8.0+ rendszerű készülékükre, azok jobban teszik, ha inkább kikapcsolják az Android Beamet, akár akár magát az NFC funkciót.

TOVÁBBI CIKKEK A ROVATBÓL

Ha szeretne még több érdekes techhírt olvasni, akkor kövesse az Origo Techbázis Facebook-oldalát, kattintson ide!